
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; opacity: 0; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-nl .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-nl .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-nl .root { min-height: 100%; height: auto; }
#wb_element_instance4_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 13px 1px 2px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(255, 255, 255, 0.7) none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance8_2 .btn-collapser { display: inline-block; background-color: rgba(255, 255, 255, 0.7); border-color: #000000; }
#wb_element_instance8_2 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance8_2 .btn-collapser:hover { background-color: rgba(255, 255, 255, 0.7); border-color: #cccccc; }
#wb_element_instance8_2 .btn-collapser:hover > .icon-bar { background-color: #cccccc; }
#wb_element_instance8_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_2 ul { background: rgba(255, 255, 255, 0.7) none repeat left top; }
#wb_element_instance8_2 > ul { display: none; }
#wb_element_instance8_2.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance8_2.collapse-expanded > ul > li { display: block; }
#wb_element_instance8_2.collapse-expanded li > ul { position: static; }
#wb_element_instance8_2.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance8_2.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance8_2 ul, #wb_element_instance8_2-det ul { border: 1px none #000000; }
#wb_element_instance8_2, #wb_element_instance8_2 ul, #wb_element_instance8_2-det ul { text-align: right; }
#wb_element_instance8_2 ul ul, #wb_element_instance8_2-det ul { background: transparent none repeat left top; }
#wb_element_instance8_2 li, #wb_element_instance8_2-det li { margin: 7px 30px 50px 0px; }
#wb_element_instance8_2 li a, #wb_element_instance8_2-det li a { padding: 0px 20px 0px 10px; text-transform: none; border: 0px none #000000; font: normal normal 22px 'Rasa',Arial,serif; text-decoration: none; color: #000000; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance8_2 li.over > a, #wb_element_instance8_2 li:focus > a, #wb_element_instance8_2-det li.over > a, #wb_element_instance8_2-det li:focus > a { border: 0px none #000000; font: normal bold 22px 'Rasa',Arial,serif; text-decoration: none; color: #cccccc; line-height: 24px; background: transparent none no-repeat center bottom; }
#wb_element_instance8_2 li.active > a, #wb_element_instance8_2-det li.active > a { border: 0px none #000000; font: normal bold 22px 'Rasa',Arial,serif; text-decoration: none; color: #000000; line-height: 24px; background: transparent none no-repeat center bottom; }
#wb_element_instance8_2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8_2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8_2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9_2 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #303030;; }
#wb_element_instance9_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance9_2 { width: 100%; height: 1px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_header_2 { width: auto; height: auto; max-width: none; max-height: none; flex: 1 1 auto; z-index: 5193; left: 0; top: 0; right: 0; bottom: auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(255, 255, 255, 0.7) none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_2 p:last-child { margin-bottom: 0; }
#wb_element_instance11_2 { opacity: 1; width: 100%; height: auto; max-width: 1050px; margin: 5px 5px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance10_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance10_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 20px 13px 17px 8px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_2 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance12_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance12_2 { width: 100%; height: 17px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 310px; min-height: 312px; max-width: 620px; max-height: 623px; margin: 0px 0px 105px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance15_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px solid #00aec3; }
#wb_element_instance15_2 img { width: 100%; height: auto; }
#wb_element_instance16_2 p:last-child { margin-bottom: 0; }
#wb_element_instance16_2 { opacity: 1; width: auto; height: auto; max-width: 210px; margin: 608px 0px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance14_2 { width: 100%; height: auto; max-width: 1000px; margin: 0px 15px 22px 0px; flex: 1 1 auto; }
#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance17_2 p:last-child { margin-bottom: 0; }
#wb_element_instance17_2 { opacity: 1; width: auto; height: auto; max-width: 760px; margin: 0px 5px 170px 350px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance18_2 { width: auto; height: auto; min-width: 250px; min-height: 50px; max-width: 100%; margin: 0px 5px 0px 90px; flex: 1 1 auto; }
#wb_element_instance18_2 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance18_2 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; font-family: 'Rasa',Arial,serif; font-size: 20px; text-align: center; border: #FF6940 none 3px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; background-color: #00aec3; }
#wb_element_instance18_2 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18_2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_2 .wb_button:hover { background-color: rgba(0, 174, 195, 0.71); }
#wb_element_instance18_2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance18_2 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_2 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance18_2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance13_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 14px 37px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_2 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance19_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance19_2 { width: 100%; height: 17px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance21_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 195px; min-height: 181px; max-width: 389px; max-height: 361px; margin: 0px 0px 0px 705px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance21_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px solid #00aec3; }
#wb_element_instance21_2 img { width: 100%; height: auto; }
#wb_element_instance22_2 p:last-child { margin-bottom: 0; }
#wb_element_instance22_2 { opacity: 1; width: auto; height: auto; max-width: 470px; margin: 0px 619px 35px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance23_2 p:last-child { margin-bottom: 0; }
#wb_element_instance23_2 { opacity: 1; width: auto; height: auto; max-width: 470px; margin: 0px 619px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance20_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance20_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 35px 15px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance24_2 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance24_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance24_2 { width: 100%; height: 17px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance25_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 600px; min-height: 311px; max-width: 1200px; max-height: 621px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance25_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px solid #00aec3; }
#wb_element_instance25_2 img { width: 100%; height: auto; }
#wb_element_instance26_2 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #000000;; }
#wb_element_instance26_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance26_2 { width: 100%; height: 17px; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_2 p:last-child { margin-bottom: 0; }
#wb_element_instance28_2 { opacity: 1; width: auto; height: auto; max-width: 311px; margin: 5px 5px 43px 745px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance31_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 103px; min-height: 27px; max-width: 205px; max-height: 53px; margin: 0px 15px 37px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance31_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance31_2 img { width: 100%; height: auto; }
#wb_element_instance32_2 p:last-child { margin-bottom: 0; }
#wb_element_instance32_2 { opacity: 1; width: 100%; height: auto; max-width: 210px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance30_2 { width: 100%; height: auto; max-width: 220px; margin: 4px 14px 0px 0px; flex: 1 1 auto; }
#wb_element_instance30_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance34_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 65px; min-height: 43px; max-width: 130px; max-height: 86px; margin: 0px 0px 26px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance34_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance34_2 img { width: 100%; height: auto; }
#wb_element_instance35_2 p:last-child { margin-bottom: 0; }
#wb_element_instance35_2 { opacity: 1; width: auto; height: auto; max-width: 210px; margin: 0px 0px 0px 20px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance33_2 { width: 100%; height: auto; max-width: 230px; margin: 0px 15px 0px 0px; flex: 1 1 auto; }
#wb_element_instance33_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance37_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 90px; min-height: 27px; max-width: 180px; max-height: 54px; margin: 0px 0px 38px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance37_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance37_2 img { width: 100%; height: auto; }
#wb_element_instance38_2 p:last-child { margin-bottom: 0; }
#wb_element_instance38_2 { opacity: 1; width: 100%; height: auto; max-width: 280px; margin: 0px 0px 0px 7px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance36_2 { width: 100%; height: auto; max-width: 287px; margin: 20px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance36_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance29_2 { width: 100%; height: auto; max-width: 860px; margin: 0px 14px 1px 0px; flex: 1 1 auto; }
#wb_element_instance29_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance39_2 p:last-child { margin-bottom: 0; }
#wb_element_instance39_2 { opacity: 1; width: auto; height: auto; max-width: 250px; margin: 5px 786px 85px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance41_2 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance41_2 { width: 100%; height: 110px; max-width: 120px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance43_2 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 53px; max-width: 53px; margin: 0px 0px 30px 367px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance43_2 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance43_2 img { width: 100%; height: auto; }
#wb_element_instance44_2 p:last-child { margin-bottom: 0; }
#wb_element_instance44_2 { opacity: 1; width: 100%; height: auto; max-width: 420px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance42_2 { width: 100%; height: auto; max-width: 420px; flex: 1 1 auto; }
#wb_element_instance42_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance40_2 { width: 100%; height: auto; max-width: 1030px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance40_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance27_2 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance27_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 7px 8px 14px; border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(255, 255, 255, 0.87) none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: rgba(255, 255, 255, 0.87) none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 26px 2px 5px; }
	#wb_element_instance8_2 ul { background: transparent none repeat left top; }
	#wb_element_instance8_2 .btn-collapser { display: none; }
	#wb_element_instance8_2 > ul, #wb_element_instance8_2-det > ul { display: block; }
	#wb_element_instance11_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance10_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 41px 26px 34px 17px; }
	#wb_element_instance15_2 { margin: 0px 0px 105px 0px; }
	#wb_element_instance16_2 { margin: 608px 0px 0px 0px; }
	#wb_element_instance14_2 { margin: 0px 30px 44px 0px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance17_2 { margin: 0px 5px 170px 350px; }
	#wb_element_instance18_2 { margin: 0px 5px 0px 90px; }
	#wb_element_instance13_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 30px 77px 0px; }
	#wb_element_instance21_2 { margin: 0px 0px 0px 705px; }
	#wb_element_instance22_2 { margin: 0px 619px 35px 5px; }
	#wb_element_instance23_2 { margin: 0px 619px 0px 5px; }
	#wb_element_instance20_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 69px 30px; }
	#wb_element_instance28_2 { margin: 5px 5px 43px 745px; }
	#wb_element_instance31_2 { margin: 0px 15px 37px 0px; }
	#wb_element_instance30_2 { margin: 8px 30px 0px 0px; }
	#wb_element_instance30_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance34_2 { margin: 0px 0px 26px 0px; }
	#wb_element_instance35_2 { margin: 0px 0px 0px 20px; }
	#wb_element_instance33_2 { margin: 0px 30px 0px 0px; }
	#wb_element_instance33_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance37_2 { margin: 0px 0px 38px 0px; }
	#wb_element_instance38_2 { margin: 0px 0px 0px 7px; }
	#wb_element_instance36_2 { margin: 20px 0px 0px 0px; }
	#wb_element_instance29_2 { margin: 1px 29px 2px 1px; }
	#wb_element_instance29_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance39_2 { margin: 5px 786px 85px 5px; }
	#wb_element_instance43_2 { margin: 0px 0px 30px 367px; }
	#wb_element_instance40_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance27_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 14px 17px 29px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 48px 4px 8px; }
	#wb_element_instance11_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance10_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 69px 43px 58px 28px; }
	#wb_element_instance15_2 { margin: 0px 0px 105px 0px; }
	#wb_element_instance16_2 { margin: 608px 0px 0px 0px; }
	#wb_element_instance14_2 { margin: 0px 49px 73px 0px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance17_2 { margin: 0px 5px 170px 350px; }
	#wb_element_instance18_2 { margin: 0px 5px 0px 90px; }
	#wb_element_instance13_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 49px 128px 0px; }
	#wb_element_instance21_2 { margin: 0px 0px 0px 705px; }
	#wb_element_instance22_2 { margin: 0px 619px 35px 5px; }
	#wb_element_instance23_2 { margin: 0px 619px 0px 5px; }
	#wb_element_instance20_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 117px 50px; }
	#wb_element_instance28_2 { margin: 5px 5px 43px 745px; }
	#wb_element_instance31_2 { margin: 0px 15px 37px 0px; }
	#wb_element_instance30_2 { margin: 14px 50px 0px 0px; }
	#wb_element_instance30_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance34_2 { margin: 0px 0px 26px 0px; }
	#wb_element_instance35_2 { margin: 0px 0px 0px 20px; }
	#wb_element_instance33_2 { margin: 0px 43px 0px 0px; }
	#wb_element_instance33_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance37_2 { margin: 0px 0px 38px 0px; }
	#wb_element_instance38_2 { margin: 0px 0px 0px 7px; }
	#wb_element_instance36_2 { margin: 20px 0px 0px 0px; }
	#wb_element_instance29_2 { margin: 1px 49px 4px 1px; }
	#wb_element_instance29_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance39_2 { margin: 5px 786px 85px 5px; }
	#wb_element_instance43_2 { margin: 0px 0px 30px 367px; }
	#wb_element_instance40_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance27_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 18px 23px 29px 49px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance4_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 51px 440px 35px 75px; }
	#wb_element_instance11_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance10_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 135px 85px 113px 55px; }
	#wb_element_instance15_2 { margin: 0px 0px 105px 0px; }
	#wb_element_instance16_2 { margin: 608px 0px 0px 0px; }
	#wb_element_instance14_2 { margin: 0px 115px 170px 0px; }
	#wb_element_instance14_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance17_2 { margin: 0px 5px 170px 350px; }
	#wb_element_instance18_2 { margin: 0px 5px 0px 90px; }
	#wb_element_instance13_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 85px 220px 0px; }
	#wb_element_instance21_2 { margin: 0px 0px 0px 705px; }
	#wb_element_instance22_2 { margin: 0px 619px 35px 5px; }
	#wb_element_instance23_2 { margin: 0px 619px 0px 5px; }
	#wb_element_instance20_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 248px 106px; }
	#wb_element_instance28_2 { margin: 5px 5px 43px 745px; }
	#wb_element_instance31_2 { margin: 0px 15px 37px 0px; }
	#wb_element_instance30_2 { margin: 22px 80px 0px 0px; }
	#wb_element_instance30_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance34_2 { margin: 0px 0px 26px 0px; }
	#wb_element_instance35_2 { margin: 0px 0px 0px 20px; }
	#wb_element_instance33_2 { margin: 0px 43px 0px 0px; }
	#wb_element_instance33_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance37_2 { margin: 0px 0px 38px 0px; }
	#wb_element_instance38_2 { margin: 0px 0px 0px 7px; }
	#wb_element_instance36_2 { margin: 20px 0px 0px 0px; }
	#wb_element_instance29_2 { margin: 5px 196px 15px 5px; }
	#wb_element_instance29_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance39_2 { margin: 5px 786px 85px 5px; }
	#wb_element_instance43_2 { margin: 0px 0px 30px 367px; }
	#wb_element_instance40_2 { margin: 5px 5px 5px 5px; }
	#wb_element_instance27_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 35px 44px 55px 95px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance4_2 > .wb_content { background: rgba(255, 255, 255, 0.7) none repeat left top; background-size: auto auto; opacity: 1; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance8_2 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance14_2 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance15_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance29_2 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance30_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance33_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance36_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance40_2 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance41_2 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance42_2 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

